
#Ignore thumbnails created by Windows
Thumbs.db
#Ignore files built by Visual Studio
*.obj
*.exe
*.pdb
*.user
*.aps
*.pch
*.vspscc
*_i.c
*_p.c
*.ncb
*.suo
*.tlb
*.tlh
*.bak
*.cache
*.ilk
*.log
*.orig
*.DS_Store
[Bb]in
[Dd]ebug*/
*.lib
*.sbr
[Oo]bj/
[Rr]elease*/
_ReSharper*/
[Tt]est[Rr]esult*
.vs*/
#Nuget packages folder
packages/

*.7z
*.data
*.plaintext
[Ll]ogs/
